label, input, select, textarea, .formlabel em, legend.formLabel {
  font-size: 100%;
}

#content .picture {
  min-width: 0;
}

#content ul.teaserliste a {
  display: block;
  background: url(/SiteGlobals/Frontend/Images/icons/sprite.png?__blob=normal) no-repeat 5px -3333px;
  padding-left: 20px;
}

#content .abstract .more a {
  background: #004176 url(/SiteGlobals/Frontend/Images/icons/sprite.png?__blob=normal) no-repeat 10px -3752px !important;
  padding-left: 25px;
}

#content .sectionRelated a.themenLink {
  padding: 0 0 0 20px;
  background: url(/SiteGlobals/Frontend/Images/icons/sprite.png?__blob=normal) no-repeat 5px -3333px;
}

#content ul.toc li a {
  background: url(/SiteGlobals/Frontend/Images/icons/sprite.png?__blob=normal) no-repeat 3px -404px;
  padding-left: 20px;
}

#content ul.toc li a:hover, #content ul.toc li a:focus, #content ul.toc li a:active {
  background: url(/SiteGlobals/Frontend/Images/icons/sprite.png?__blob=normal) no-repeat 3px -1022px;
}

#wrapperDivisions .header .abstract p {
  font-family: "Weissenhof_Grotesk", Arial, Helvetica, sans-serif;
  font-size: 150%;
  line-height: 1.5;
}

p, li, td, th, blockquote, dl, caption, .address, .contact, .contactData, .docData .label, .docData .value, .StndGallery .picture, .formError, address {
  font-family: "Weissenhof_Grotesk", Arial, Helvetica, sans-serif;
  font-size: 150%;
  line-height: 1.5;
}

#content div.StndGallery .picture {
  margin: 0;
}

#content .teaser.trenner .abstract .more {
  margin-top: 1em;
}

#content .bgDarkBlue .slot3-right .more a {
  padding-top: 12px;
}

.content .teaser .more a {
  font-size: unset;
  padding: 7px 10px 5px 25px;
}

.teaser.embedded .label,
.teaser.embedded .value {
  font-size: 150%;
  line-height: 1.5;
}

#content .picture.rechts + h1, #content .picture.links + h1 {
  clear: none;
}

.content table caption {
  text-transform: none;
}

.tabs-container ul li strong {
  font-size: 140%;
}
.copyright.content .left-70 {
  width: 70%;
  float: left;
  font-size: 140%;
}
.copyright.content .right-30 {
  width: 30%;
  float: right;
  text-align: right;
  font-size: 140%;
}
.left-35 {
  width: 35%;
  float: left;
}
.right-100 {
  width: 100%;
  float: right;
  text-align: right;
}
.navMain a.external {
    background-image: none !important;
}
#navServiceMeta li > * {
    padding: 0 .25em;
}
#navServiceMeta .navServiceGS {
  display: none
}
#navServiceMeta .navServiceLS {
  display: none
}
.c-breadcrumb-navigation__li a[title="Das Forschungszentrum Jülich in Gebärdensprache"] {
  background: url(/SiteGlobals/Frontend/Images/icons/gebaerdensprache-b.svg?__blob=normal) no-repeat 10px 14px;
  padding-left: 32px
}
.c-breadcrumb-navigation__li a[title="Leichte Sprache"] {
  background: url(/SiteGlobals/Frontend/Images/icons/leichte-sprache-b.svg?__blob=normal) no-repeat 10px 14px;
  padding-left: 32px
}
#content .c-breadcrumb-navigation {
  list-style: none;
}
p a.external {
    display: inline;
    background: url(/SiteGlobals/Frontend/Images/icons/sprite.png?__blob=normal) no-repeat 0 -1855px;
}
.mm-menu .subnavigationButton.is--opened {
    display: none;
}
/* medium */
@media only screen and (min-width: 601px) {
  .servicesearch {
    bottom: 17px;
    margin-right: 0 !important;
  }
  .servicesearch__trigger {
    padding-bottom: 0 !important;
    border-bottom: none !important;
  }
  .servicesearch__formcontainer--opened {
    width: 100%;
  }
  .servicesearch .formField {
    width: 81%;
    margin: 10px;
  }
  .servicesearch input[type='image'] {
    float: none;
    position: absolute;
    right: 20px;
  }
}
/* large */
@media only screen and (min-width: 64em) {
#navServiceMeta .navServiceGS {
  display: unset;
  background: url(/SiteGlobals/Frontend/Images/icons/gebaerdensprache-b.svg?__blob=normal) no-repeat 10px;
  padding-left: 5px;
  margin-left: 15px
}
#navServiceMeta .navServiceLS {
  display: unset;
  background: url(/SiteGlobals/Frontend/Images/icons/leichte-sprache-b.svg?__blob=normal) no-repeat 10px;
  padding-left: 5px;
  margin-left: 15px;
  background-size: 14px 18px;
}
#navServiceMeta .navServiceWetter {
  margin-left: 25px
}
.c-breadcrumb-navigation__li a[title="Gebärdesprache"] {
  display: none
}
.c-breadcrumb-navigation__li a[title="Leichte Sprache"] {
  display: none
}
}
